### Constructor

# Gtk ShortcutLabelnew

#### Declaration [src]

    GtkWidget*
    gtk_shortcut_label_new (
      const char* accelerator
    )

#### Description [src]

Creates a new `GtkShortcutLabel` with `accelerator` set.

#### Parameters

`accelerator`

  Type: `const char*`

  The initial accelerator.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A newly-allocated `GtkShortcutLabel`

The data is owned by the called function.